/*--------------------------------------------------------------
## WooCommerce
---------------------------------------------------------------*/

.woocommerce .site-content {
	padding: 60px 0;
}

.woocommerce ul.products li.product:nth-child(2n+1),
.woocommerce ul.products li.product:nth-child(2n) {
	float: none;
	width: 100%;
	max-width: 370px;
	margin: 25px auto;
	text-align: center;
}

.woocommerce span.onsale,
.woocommerce ul.products li.product .onsale {
	min-width: 50px;
	min-height: 50px;
	margin: 0;
	border-radius: 0;
	background-color: rgba(87, 87, 86, 0.75);
	font-family: "Cabin", Helvetica, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
}

.woocommerce ul.products li.product .onsale {
	right: 0;
}

.woocommerce span.onsale {
	top: 0;
	left: 0;
}

.woocommerce .meta strong,
.woocommerce .star-rating {
	color: #7fcaad;
}

.woocommerce ul.products li.product .price {
	font-size: 1.15em;
}

.woocommerce ul.products li.product .price del {
	display: inline;
}

.woocommerce ul.products li.product .price,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
	color: #353535;
	font-weight: bold;
}

.woocommerce .products .star-rating {
	margin: 0 auto 10px;
}

.woocommerce .quantity .qty {
	width: 100%;
}

.single-product div.product form.cart .button:hover,
.woocommerce ul.products li.product .button:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled]:hover,
.woocommerce input.button,
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce button.button.alt.disabled,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	border-color: #628d7c;
	color: #fff;
	background-color: #628d7c;
}

.woocommerce .single-product div.product form.cart .button,
.woocommerce ul.products li.product .button,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button:disabled,
.woocommerce input.button:disabled[disabled] {
	padding: 20px 25px;
	border: 2px solid #7fcaad;
	border-radius: 0;
	color: #fff;
	background-color: #7fcaad;
	font-family: "Cabin", Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	letter-spacing: 2.5px;
	text-transform: uppercase;
}

.woocommerce .upsells ul.products li.product .button {
	font-size: 14px;
}

.woocommerce #content table.cart td.actions .input-text,
.woocommerce table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	padding: 20px 10px;
}

.woocommerce div.product form.cart .variations label {
	color: #646464;
	font-size: 14px;
}

.woocommerce div.product form.cart .variations tr {
	display: inline-block;
	width: 50%;
	margin-bottom: 20px;
}

.woocommerce div.product form.cart .variations tr:nth-child(n+2) {
	float: right;
}

.woocommerce div.product form.cart .variations tr:last-child {
	float: none;
	margin-bottom: 0;
}

.woocommerce div.product form.cart .variations select {
	width: 90%;
	margin-right: 0;
}

.woocommerce .reset_variations {
	display: inline-block;
	width: 90%;
	margin-top: 10px;
	padding: 5px;
	color: #fff;
	background-color: #ff8874;
	line-height: 25px;
	text-align: center;
}

.woocommerce div.product form.cart .variations td.value {
	display: inline;
}

.woocommerce input#coupon_code {
	width: 100%;
	min-width: 0;
	margin-right: 0;
}

.woocommerce table.shop_table {
	border-radius: 0;
}

.woocommerce table,
.woocommerce th,
.woocommerce td {
	border: 1px solid #fefefe;
}

.woocommerce-cart table.cart td {
	padding: 20px 20px;
	text-align: center;
}

.woocommerce table.shop_table th,
.woocommerce table.shop_table td {
	text-align: center;
}

.woocommerce a.remove,
.woocommerce form .form-row .required {
	color: #ff8874!important;
}

.woocommerce a.remove:hover {
	background: #ff8874;
}

.woocommerce a.remove {
	margin: 0 auto;
}

.woocommerce-message {
	border-top-color: #7fcaad;
}

.woocommerce-message:before,
.woocommerce-message a {
	color: #7fcaad;
}

.woocommerce-info {
	border-top-color: #28618d;
}

.woocommerce-info:before,
.woocommerce-info a {
	color: #28618d;
}

.woocommerce-error {
	border-top-color: #ff8874;
}

.woocommerce-error:before,
.woocommerce-error a {
	color: #ff8874;
}

.woocommerce div.product form.cart .button,
.woocommerce .single-product div.product form.cart .quantity .qty,
.woocommerce div.product form.cart div.quantity {
	width: 100%;
	margin: 10px 0;
}

.woocommerce div.cross-sells > ul.products > li.product > a.button.add_to_cart_button {
	padding: 10px 5px;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
	width: 20%;
}

.woocommerce-account .woocommerce-MyAccount-content {
	display: inline-block;
	float: left;
	width: 75%;
	margin-left: 5%;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
	padding: 0;
	border-top: 1px solid #eee;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li {
	padding-bottom: 0;
	border-bottom: 1px solid #eee;
	list-style: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a:before {
	opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
	display: block;
	padding: 10px 5px;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:before {
	margin-right: 20px;
	opacity: 0.25;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover:before {
	opacity: 1;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--dashboard a:before {
	font-family: "FontAwesome";
	content: "\f0e4";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--orders a:before {
	font-family: "FontAwesome";
	content: "\f291";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--downloads a:before {
	font-family: "FontAwesome";
	content: "\f1c6";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-address a:before {
	font-family: "FontAwesome";
	content: "\f015";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--payment-methods a:before {
	font-family: "FontAwesome";
	content: "\f09d";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--edit-account a:before {
	font-family: "FontAwesome";
	content: "\f007";
}

.woocommerce-account .woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--customer-logout a:before {
	font-family: "FontAwesome";
	content: "\f08b";
}

.woocommerce-account .woocommerce-MyAccount-content h2 {
	font-size: 25px;
	font-weight: 600;
	text-align: center;
}

.woocommerce-account p.order-again {
	text-align: right;
}

.woocommerce-account .woocommerce-EditAccountForm input[type="submit"] {
	float: right;
	margin-top: 50px;
}

.woocommerce-account .woocommerce table.my_account_orders .order-actions {
	text-align: center;
	text-align: center;
}

.woocommerce .col2-set,
.woocommerce-page .col2-set {
	float: left;
	width: 52.9411764706%;
	margin-right: 5.8823529412%;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
	width: 100%;
}

#order_review,
#order_review_heading {
	float: right;
	clear: right;
	width: 41.1764705882%;
	margin-right: 0;
}

#ship-to-different-address .checkbox {
	display: inline;
}

#ship-to-different-address input[type=checkbox] {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
	float: left;
	margin: 2px 10px 0 0;
}

.woocommerce form .form-row textarea.input-text,
.woocommerce-page form .form-row textarea.input-text {
	height: 100px;
}

h3.ship-to-different-address {
	margin: 25px 0;
	color: #575756;
	font-family: "Cabin", Helvetica, sans-serif;
	font-weight: 400;
	line-height: 1.3;
	letter-spacing: 2.5px;
	text-transform: uppercase;
}

.select2-container .select2-choice {
	position: relative;
	padding: 20px;
	border: solid 1px #dfdfdf;
	border-radius: 0;
	color: #aaa;
	background: #fff;
	font-family: "Cabin", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	letter-spacing: 1px;
}

.select2-drop-active {
	border: solid 1px #dfdfdf;
	border-top: none;
}

.select2-results .select2-result-label {
	color: #6f6e6b;
}

.woocommerce form .form-row {
	margin: 0 0 15px;
}

#add_payment_method #payment .payment_method_paypal .about_paypal,
.woocommerce-cart #payment .payment_method_paypal .about_paypal,
.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	float: right;
	padding-left: 15px;
	font-size: 0.83em;
	line-height: 37px;
}

.woocommerce-page form.checkout_coupon .form-row-first,
.woocommerce-page form.checkout_coupon .form-row-last {
	width: 100%;
}

.woocommerce-page form.checkout_coupon .form-row-first {
	width: 100%;
}

.woocommerce-page form.checkout_coupon .form-row-last {
	width: 100%;
	margin-bottom: 0;
	text-align: right;
}

@media screen and (max-width: 992px) {
	.woocommerce .col2-set,
	.woocommerce-page .col2-set,
	#order_review,
	#order_review_heading {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.woocommerce-page form.checkout_coupon input[type="submit"] {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	.woocommerce form .form-row-first,
	.woocommerce form .form-row-last,
	.woocommerce-page form .form-row-first,
	.woocommerce-page form .form-row-last {
		width: 100%;
	}
}

@media screen and (min-width: 768px) {
	/*-----------
	 * WooCommerce
	 -----------*/
	.woocommerce ul.products li.product:nth-child(2n+1),
	.woocommerce ul.products li.product:nth-child(2n) {
		width: 48%;
		padding: 0;
	}

	.woocommerce ul.products li.product:nth-child(2n) {
		float: right;
	}

	.woocommerce ul.products li.product:nth-child(2n+1) {
		float: left;
		clear: both;
	}

	.woocommerce div.product form.cart div.quantity {
		max-width: 100px;
	}

	.woocommerce div.product form.cart .button {
		width: auto;
		margin-left: 20px;
	}

	.woocommerce input#coupon_code {
		min-width: 155px;
		margin-right: 20px;
	}
}

@media screen and (min-width: 992px) {
	/*-----------
	* WooCommerce
	-----------*/
	.woocommerce ul.products li.product,
	.woocommerce ul.products li.product:nth-child(2n+1),
	.woocommerce ul.products li.product:nth-child(2n) {
		float: left;
		clear: none;
		position: relative;
		width: 23.12%;
		min-height: 510px;
		margin: 25px 2.5% 0 0;
		padding: 0;
	}

	.woocommerce ul.products li.product:nth-child(4n) {
		margin-right: auto;
	}

	.woocommerce-page ul.products li.first {
		clear: both;
	}

	#add_payment_method .cart-collaterals .cross-sells ul.products li.product,
	.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product,
	.woocommerce-checkout .cart-collaterals .cross-sells ul.products li.product {
		width: 47%;
	}

	.attachment .image-navigation {
		position: absolute;
		top: 50%;
		width: 100%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}
